Hello and welcome to our community! Is this your first visit?
Register
Enjoy an ad free experience by logging in. Not a member yet? Register.
Results 1 to 1 of 1
  1. #1
    Senior Coder
    Join Date
    Apr 2011
    Location
    London, England
    Posts
    2,120
    Thanks
    15
    Thanked 354 Times in 353 Posts

    First install of rails

    Doh! Ignore my following question please - it says Ruby 1.9.1 is not supported!

    Hello. Following the instructions here on my Windows Vista computer, when I try

    gem install rails

    I receive the attached error message. I tried adding C:\Windows\System32\ to my system path (a solution suggestion on an internet search) to no avail.

    Has anyone encountered this pl?
    Attached Thumbnails Attached Thumbnails First install of rails-railserr1.png  
    Last edited by AndrewGSW; 10-05-2012 at 11:45 PM.
    "I'm here to save your life. But if I'm going to do that, I'll need total uninanonynymity." Me Myself & Irene.
    Validate your HTML and CSS


 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •